@import "solidify-frontend/lib/core/components/presentationals/abstract-form/abstract-form.presentational";

:host {
  .hide {
    display: none;
  }

  .load-file {
    margin: 15px 0;
  }

  .test-file-button-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;

    .title {
      margin: 0;
    }
  }

  .code {
    white-space: pre-wrap;
  }
}
